On 6/20/06, Heikki Toivonen <hjtoi@comcast.net> wrote:
Fabio Zadrozny wrote:
> - Eclipse 3.2 supported (and 3.1 support is now discontinued)

I don't see 3.2 released yet, so how can you discontinue 3.1 support?

Hi Heikki,

Well, according to http://www.eclipse.org/projects/callisto.php, 3.2 should have a final release in 10 days (30th June), and I've been making changes so that pydev can support it -- there's a number of non-backward compatible changes.

Also, pydev 1.1.0 seems to be stable, and had no critical bugs so far, so, making it the last version with 3.1 support doesn't seem so bad to me.

Now, if there's someone willing to keep the support for Eclipse 3.1 alive, I'm all for it (there's a tag: pydev_1_1_0 in the cvs that could be turned into a branch if there's someone willing to do it).

Cheers,

Fabio